Source: python-xstatic-mdi
Version: 1.4.57.0-1~u16.04+mcp1
Binary:
  - python3-xstatic-mdi
  - python-xstatic-mdi
Build_time: 2017-04-20-09-44-48
Code_project:
  python-xstatic-mdi: b9161920fc89a5656b8b7e39753fea5705fddef2
